div.uniBorder
{ background: repeat-x url('../images/far/uni_contest/uni_header_bg.png');
  border: solid 1px #CDCDCD;
  padding-top: 3px;
}

table.uniTableView
{ color: #222222;
  direction: rtl;
  width: 100%;
}

table.uniTableView tr,
table.uniTableView tr.header,
table.uniTableView tr.header1,
table.uniTableView tr td.A,
table.uniTableView tr td.B,
table.uniTableView tr td.B2,
table.uniTableView tr td.C,
table.uniTableView tr td.D,
table.uniTableView tr td.E
{ padding: 5px;
}

table.uniTableView tr
{ background-color: #FFFFFF;
}

table.uniTableView tr.header, tr.header1
{ background: repeat-x url('../images/far/uni_contest/uni_header_bg.png');
  background-color: #F6F7F9;
  font-weight: bold;
  height: 13px;
}

table.uniTableView tr td.A
{ width: 4%;
}

table.uniTableView tr td.B
{ width: 32%;
}

table.uniTableView tr td.B2
{ text-align: center;
  width: 4%;
}

table.uniTableView tr td.C
{ text-align: center;
  width: 16%;
}

table.uniTableView tr td.D
{ width: 11%;
}

table.uniTableView tr td.E
{ width: 33%;
}

table.uniTableCreateEdit
{ border-collapse: collapse;
  direction: rtl;
  width: 100%;
}

table.uniTableCreateEdit tr,
table.uniTableCreateEdit tr td.A,
table.uniTableCreateEdit tr td.B
{ padding: 5px 5px 5px 3px;
}

table.uniTableCreateEdit tr td.A
{ vertical-align: middle;
  width: 15%;
}

table.uniTableCreateEdit tr td.B
{ width: 85%;
}

table.uniTableEdit_Q_Q
{ color: #222222;
  direction: rtl;
  width: 100%;
  margin: 0 10px 0 10px;
}

table.uniTableEdit_Q_Q tr,
table.uniTableEdit_Q_Q tr.header,
table.uniTableEdit_Q_Q tr.header1,
table.uniTableEdit_Q_Q tr td.A,
table.uniTableEdit_Q_Q tr td.B3,
table.uniTableEdit_Q_Q tr td.B2,
table.uniTableEdit_Q_Q tr td.B,
table.uniTableEdit_Q_Q tr td.C,
table.uniTableEdit_Q_Q tr td.D,
table.uniTableEdit_Q_Q tr td.E,
table.uniTableEdit_Q_Q tr td.F
{ padding: 5px;
}

table.uniTableEdit_Q_Q tr
{ background-color: #FFFFFF;
}

table.uniTableEdit_Q_Q tr.header,tr.header1
{ background: repeat-x url('../images/far/uni_contest/uni_header_bg.png');
  background-color: #F6F7F9;
  font-weight: bold;
  height: 13px;
}

table.uniTableEdit_Q_Q tr td.A
{ width: 5%;
}

table.uniTableEdit_Q_Q tr td.B3
{ text-align: center;
  width: 4%;
}

table.uniTableEdit_Q_Q tr td.B2
{ text-align: center;
  width: 9%;
}

table.uniTableEdit_Q_Q tr td.B
{ width: 34%;
}

table.uniTableEdit_Q_Q tr td.C
{ width: 25%;
}

table.uniTableEdit_Q_Q tr td.D
{ text-align: center;
  width: 9%;
}

table.uniTableEdit_Q_Q tr td.E
{ text-align: center;
  width: 9%;
}

table.uniTableEdit_Q_Q tr td.F
{ text-align: center;
  width: 3%;
}

table.uniTableEdit_q_q_a
{ color: #222222;
  direction: rtl;
  width: 100%;
  margin: 0 10px 0 10px;
	border-collapse: collapse;
	border-color:#CDCDCD;
}

table.uniTableEdit_q_q_a tr,
table.uniTableEdit_q_q_a tr.header,
table.uniTableEdit_q_q_a tr.header1,
table.uniTableEdit_q_q_a tr td.A,
table.uniTableEdit_q_q_a tr td.B,
table.uniTableEdit_q_q_a tr td.C,
table.uniTableEdit_q_q_a tr td.D
{ padding: 10px;
}

table.uniTableEdit_q_q_a tr
{ background-color: #FFFFFF;
}

table.uniTableEdit_q_q_a tr.header,tr.header1
{ background: repeat-x url('../images/far/uni_contest/uni_header_bg.png');
  background-color: #F6F7F9;
  font-weight: bold;
  height: 13px;
  padding: 5px 10px 5px 10px;
}

table.uniTableEdit_q_q_a tr td.A
{ width: 5%;
}

table.uniTableEdit_q_q_a tr td.B
{ width: 85%;
}

table.uniTableEdit_q_q_a tr td.C
{ width: 5%;
}
table.uniTableEdit_q_q_a tr td.D
{ width: 5%;
}

table.uniTableAnswersList
{ color: #222222;
  direction: rtl;
  width: 100%;
  margin: 0 10px 0 10px;
}

table.uniTableAnswersList tr,
table.uniTableAnswersList tr.header,
table.uniTableAnswersList tr.header1,
table.uniTableAnswersList tr td.A,
table.uniTableAnswersList tr td.B,
table.uniTableAnswersList tr td.C,
table.uniTableAnswersList tr td.D,
table.uniTableAnswersList tr td.E,
table.uniTableAnswersList tr td.F
{ padding: 5px;
}

table.uniTableAnswersList tr
{ background-color: #FFFFFF;
}

table.uniTableAnswersList tr.header,tr.header1
{ background: repeat-x url('../images/far/uni_contest/uni_header_bg.png');
  background-color: #F6F7F9;
  font-weight: bold;
  height: 13px;
}

table.uniTableAnswersList tr td.A
{ width: 5%;
}

table.uniTableAnswersList tr td.B
{ width: 30%;
}

table.uniTableAnswersList tr td.C
{ text-align: center;
  width: 15%;
}

table.uniTableAnswersList tr td.D
{ width: 20%;
}

table.uniTableAnswersList tr td.E
{ text-align: center;
  width: 5%;
}

table.uniTableAnswersList tr td.F
{ width: 25%;
}

table.uniTableInfo
{ border-collapse: collapse;
  direction: rtl;
  width: 75%;
  margin: 0 10px 0 10px;
}

table.uniTableInfo tr,
table.uniTableInfo tr td.A,
table.uniTableInfo tr td.B
{ padding: 5px 5px 5px 3px;
}

table.uniTableInfo tr td.A
{ vertical-align: top;
  width: 15%;
}

table.uniTableInfo tr td.B
{ width: 85%;
}

div.blocksTitle
{ color: #0F9CE2;
  font-family: bmitra;
  font-size: 16px;
  margin: 10px 0 10px 0;
}

table.uniTableView,
table.uniTableCreateEdit,
table.uniTableEdit_Q_Q,
table.uniTableEdit_q_q_a,
table.uniTableAnswersList
{ margin: 0 10px 0 10px;
  width: 98%;
}











table.uniTableEdit_Q_Q_new
{ color: #222222;
  direction: rtl;
  width: 100%;
  margin: 0 10px 0 10px;
}

table.uniTableEdit_Q_Q_new tr
{ background-color: #FFFFFF;
}

table.uniTableEdit_Q_Q_new tr.header,tr.header1
{ background: repeat-x url('../images/far/uni_contest/uni_header_bg.png');
  background-color: #F6F7F9;
  font-weight: bold;
  height: 13px;
}

table.uniTableEdit_Q_Q_new tr,
table.uniTableEdit_Q_Q_new tr.header,
table.uniTableEdit_Q_Q_new tr.header1,
table.uniTableEdit_Q_Q_new tr td
{ padding: 5px;
  text-align: center;
}
.not_found{
	border-collapse: collapse;
	width:96%;
	text-align:center;
	vertical-align: middle;
	color:#EA3124;
	font-size:12px;
	font-weight:bold;
	float:right;
	padding:15px;
}